body{background:#f9f9f9;/* overflow-x:hidden */}
.g-index-wrapper .g-hot-news{padding-top:20px;width:1260px}
.g-index-wrapper .g-pic-banner{margin:20px 0}
.g-index-wrapper .m-news-wrap .news .content{position:relative;height:233px;border:1px solid #e0e0e0;box-shadow:0 0 5px rgba(0,0,0,.1);width:317px;border-top:2px solid #4289e0}
.g-index-wrapper .g-hot-see{margin-top:378px;background:0;position:relative;z-index:30;padding:0;height:310px}
.g-hot-see .g-inner{margin:0;padding:20px 0;width:1260px;padding-bottom:0}
.m-banner{width:100%;min-width:1260px;height:560px;position:absolute;overflow:hidden;left:0;top:122px;z-index:2}
.m-banner ul{position:relative;z-index:1;max-width:1920px;margin:0 auto}
.m-banner ul li{display:none;width:100%;position:absolute;left:0;top:0;height:560px;cursor:pointer;}
.m-banner ul .current{display:block}
.m-banner ol{
	position:absolute;
	text-align: center;
    left:0;
    right:0;
    bottom:200px;
    margin: auto;/*兼容IE*/
	z-index:2;
	height:24px;
	line-height: 24px;
	overflow:hidden;
	padding-top:6px;
}
.m-banner ol div {
	display: inline-block;
	background-color: rgba(255,255,255,.5);
	border-radius: 14px;
	padding:0 5px;
}
.m-banner ol li{
	display:inline-block;
	width:12px;
	height:12px;
	margin:0 3px;
	cursor:pointer;
	background:#434343;
	border-radius:6px;
	transition:width .3s ease-out;
}
.m-banner ol .current{width:29px;background:#1791f0}
.g-index-wrapper .m-weal .weal-list{background:#fff;position:relative}
.g-index-wrapper .m-weal .weal-list p{margin-top:150px;padding-left:94px}
.g-index-wrapper .m-weal a.list_inner{display:inline;background-image:none;color:#4289e1;cursor:pointer;text-decoration:underline}
.g-index-wrapper .m-weal .weal-list .login_box a{display:inline;background-image:none;color:#888;padding-top:0;font-size:12px}
.g-index-wrapper .m-weal .weal-list .login_box{padding-left:34px;padding-top:5px}
.g-index-wrapper .m-weal .weal-list .login_box h2{font-size:20px;margin:10px 0 24px 75px;color:#4289e1}
.g-index-wrapper .m-weal .weal-list .login_box .input-optimize input{height:38px;width:200px;border:1px solid #cecece;color:#333;margin-bottom:10px;padding-left:40px}
.g-index-wrapper .m-weal .weal-list .login_box .agreement{margin-top:10px}
.g-index-wrapper .m-weal .weal-list .login_box .agreement .login-btn{width:244px;height:36px;background:#39f;padding-left:0;margin:20px 0 16px 0;color:#fff;border:1px solid #cecece;border-radius:5px;cursor:pointer}
.g-index-wrapper .m-weal .weal-list .login_box .agreement span{font-size:12px;margin-left:8px;color:#888}
.g-index-wrapper .m-weal .weal-list .login_box .forget{padding-left:188px;font-size:12px}
.g-index-wrapper .m-weal .weal-list .login_box .forgetpa{margin-left:115px}
.g-index-wrapper .m-weal .weal-list .login_box .quick_resi{padding-left:38px;font-size:12px}
.g-index-wrapper .m-weal .weal-list .login_box .orderway_login{border-top:1px solid #cecece;width:244px;padding-top:10px}
.g-index-wrapper .m-weal .weal-list .login_box .orderway_login span{padding-left:58px}
.g-index-wrapper .m-weal .weal-list .login_box .orderway_login span a{margin-left:10px}
.g-index-wrapper .m-weal .weal-list .mygame a:hover{background-position:-320px 0}
.g-index-wrapper .m-weal .weal-list li{display:none}
.g-index-wrapper .m-weal .weal-list .recent_game{left:160px;top:0}
.g-index-wrapper .m-weal .weal-list .recent_game a{background-position:-160px 0}
.g-index-wrapper .m-weal .weal-list .recent_game a:hover{background-position:-480px 0}
.g-index-wrapper .m-weal .weal-list .quick_charge{left:0;top:160px}
.g-index-wrapper .m-weal .weal-list .quick_charge a{background-position:0 -160px}
.g-index-wrapper .m-weal .weal-list .quick_charge a:hover{background-position:-320px -160px}
.g-index-wrapper .m-weal .weal-list .player_chat{left:160px;top:160px}
.g-index-wrapper .m-weal .weal-list .player_chat a{background-position:-160px -160px}
.g-index-wrapper .m-weal .weal-list .player_chat a:hover{background-position:-480px -160px}
.g-index-wrapper .m-game-reco .reco-list .title{white-space:nowrap;font-weight:700;float:left;width:100px;line-height:23px;margin-left:23px;text-align:center}
.g-index-wrapper .reco-list .operation-bar{width:150px;float:right;margin-top:0}
.g-index-wrapper .operation-bar a{width:59px;height:23px;line-height:23px;margin-right:9px;font-size:14px;background:#fff}
.g-index-wrapper .code-desc p{padding-top:10px}
.g-index-wrapper .m-game-reco .code-desc i{background:url(../images/pentagram.png);width:17px;height:17px;display:inline-block;margin-left:2px}
.g-index-wrapper .m-subtitle-bar h2 a:hover{color:#6fbdf4}
.g-index-wrapper .m-hot-game .operation a{background:#fff}
.g-index-wrapper .m-news-wrap li a:hover{color:#1ea4f2}
.g-index-wrapper .m-news-wrap li{margin:13px 0 0 20px}
.g-index-wrapper .m-hot-game-reco{width:884px}
.g-index-wrapper .g-recommend .hot_act_banner{height:100px;margin-top:10px}
.g-index-wrapper .g-recommend .hot_act_banner div{width:412px;height:98px;float:left}
.g-index-wrapper .g-recommend .hot_act_banner div:hover{box-shadow:0 2px 2px #4289e0}
.g-index-wrapper .g-recommend .hot_act_banner .ban_01{margin-left:20px;margin-right:20px}
.g-index-wrapper .g-recommend .hot_act_banner .ban_02{margin-right:20px}
.g-index-wrapper .g-recommend .ico{display:inline-block;width:23px;height:23px;float:left;background-image:url(../images/hot_act_icon.jpg)}
.g-index-wrapper .g-recommend .hover .details{float:left;height:110px;width:525px;background:url()}
.g-index-wrapper .m-hot-game li{box-shadow:0 0 5px rgba(0,0,0,.1);border:1px solid #efefef;border-radius:5px;overflow:hidden;height:103px;margin:12px 28px 0 0}
.g-index-wrapper .m-hot-game{float:right}
.g-index-wrapper .g-recommend .hover .hov_banner{float:right;width:194px;height:100px}
.g-index-wrapper .g-recommend{border:0}
.g-index-wrapper .g-recommend li{border-top:#e0e0e0 1px solid;padding:11px 0}
.g-index-wrapper .g-recommend .hover img{margin:0 15px 0 9px}
.g-index-wrapper .g-recommend .hover .hov_banner img{width:194px;height:100px}
.g-index-wrapper .g-recommend .hover .details .act_time{color:#1ea4f2;padding:2px 0}
.g-index-wrapper .g-recommend .hover .details .act_title{color:#1ea4f2;padding:4px 0;font-size:20px;font-weight:700;line-height:20px}
.g-index-wrapper .g-recommend .hover .details .act_title a{color:#1ea4f2}
.g-index-wrapper .g-recommend .hover .details .act_dec01{padding:4px 0;font-size:14px;line-height:14px}
.g-index-wrapper .g-recommend .hover .details .act_dec02{padding:4px 0;font-size:14px;line-height:24px}
.g-footer .g-inner .footer_qrcode .qrcode_bg{float:left;width:200px;height:120px}
.g-footer .g-inner .footer_qrcode .qrcode_word{float:left;width:200px;height:120px;padding-top:15px}
.g-footer .g-inner .footer_qrcode .qrcode_word p{font-weight:700;font-size:22px;line-height:22px;margin:10px 0}
#recoListWrap .reco-list .text{text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.down-slide a{width:100%;height:100%;display:inline-block}
.g-index-wrapper .m-reco{border-right:0}
.g-index-wrapper .m-hot-game .game-list{height:336px;width:855px;border:#e0e0e0 1px solid;box-shadow:0 0 7px rgba(0,0,0,.1);border-top:2px solid #4289e0}
.g-index-wrapper .m-news-wrap{float:left;margin-left:0;margin-right:21px}
.g-index-wrapper .m-news-wrap .head-new h3{margin:14px 0 12px;height:21px;overflow:hidden}
.g-index-wrapper .m-news-wrap .head-new p{margin-bottom:5px;color:#1ea4f2;line-height:16px;text-align:center;text-indent:initial;}
.g-index-wrapper .m-news-wrap .news-list{max-height:150px;overflow:hidden}
#hotGameReco .hover img{margin:0}
.g-index-wrapper .m-hot-game .img-desc .txt{line-height:17px}
.m-hot-game .m-subtitle-bar .more{margin:2px 25px 0 0}
.g-index-wrapper{width:1249px;min-width:1249px;padding-left:13px;margin:0 auto;position:relative;margin-bottom:20px;border-radius:5px;background:#fff;z-index:10;box-shadow:0 0 5px rgba(0,0,0,.03)}
.g-index-wrapper .g-recommend .hover p{line-height:17px}
.g-index-wrapper .m-game-reco .imgwrap{width:288px}
.g-index-wrapper .m-game-reco .imgwrap_down{margin-top:10px}
.g-index-wrapper .reco-list li{width:287px;box-shadow:0 0 5px rgba(0,0,0,.15);overflow:hidden;border-radius:5px;border:1px solid #e0e0e0;padding-bottom:10px}
.g-index-wrapper .reco-list li:hover{background:#f0f9fe;border-color:#c7ebfe;box-shadow:0 1px 2px #6fbdf4}
.g-index-wrapper .m-game-reco .code{margin-left:9px}
.g-index-wrapper .m-game-reco .code-desc{margin-left:132px}
.g-index-wrapper .g-hot-see .m-game-reco,.g-index-wrapper .reco-list-wrap{width:890px}
.g-index-wrapper img{width:inherit;background-image: url(../images/8.gif);background-repeat: no-repeat;background-position: center center;}
.g-index-wrapper .m-subtitle-bar h2.special{margin-left:0}
.g-index-wrapper .m-weal .weal-list .login_box a:hover{color:#1ea4f2}
.g-index-wrapper .g-hot-see .m-weal{border-bottom:1px solid #e0e0e0}
.g-index-wrapper .m-hot-game li:hover{background:#f0f9fe;border-color:#c7ebfe}
.g-index-wrapper .m-hot-game img{margin:9px 0 0 5px;background-image: url(../images/8.gif);background-repeat: no-repeat;background-position: center center;}
.g-index-wrapper .g-recommend .game-list{padding:0 15px}
.g-index-wrapper .g-recommend .hover .desc{width:109px}
.g-index-wrapper .m-new-game-reco{width:320px}
.newgame_anli{width:320px;float:left}
#newGameReco{height:361px;overflow:hidden;border:1px solid #e0e0e0;box-shadow:0 0 5px rgba(0,0,0,.1);margin-top:18px;border-top:2px solid #4289e0}
#newGameReco li:nth-of-type(1){border-top:#fff 1px solid}
.g-index-wrapper .g-hot-act{padding-top:27px;width:1260px;height:300px}
.hot_act{width:885px;float:left}
.hot-act-box{margin-top:17px;height:231px;border-top:2px solid #4289e0}
.quick_channel{width:320px;float:left;margin-right:31px}
.foot_new{margin-top:10px}
.foot_new a{display:inline-block;width:412px;height:24px;color:#333;margin-right:20px}
.foot_new a span{float:right;color:#999}
.foot_new a:hover{color:#1ea4f2}
.foot_new a:nth-of-type(even){margin-right:0}
.foot_new a:nth-of-type(odd){width:412px;margin-left:20px}
.channel_box{height:200px;margin-top:17px;position:relative;border-top:2px solid #4289e0}
.channel_box ul .gameplayer01,.channel_box ul .gameplayer03{margin-right:10px}
.channel_box ul li{width:155px;height:84px;float:left;margin-bottom:31px;background:#ececec url(../images/base/quick_way.png);background-position:0px 0px;background-repeat:no-repeat;position:relative}
.channel_box ul li:hover{background-color:#1ea4f2;}
.channel_box ul li a{width:155px;height:84px;display:block;color:#666}
.channel_box ul .gameplayer02{background-position:0px -168px;}
.channel_box ul .gameplayer03{background-position:0px -336px;}
.channel_box ul .gameplayer04{background-position:0px -504px;}
.channel_box ul .gameplayer01:hover{background-position:0px -84px;}
.channel_box ul .gameplayer02:hover{background-position:0px -252px;}
.channel_box ul .gameplayer03:hover{background-position:0px -420px;}
.channel_box ul .gameplayer04:hover{background-position:0px -588px;}
.channel_box ul li a p{position:absolute;left:56px;bottom:-24px}
.channel_box ul{margin-top:16px}
.g-index-wrapper .g-recommend .m-subtitle-bar{padding:0;line-height:24px}
.g-index-wrapper .m-game-reco .change{cursor:pointer;font-size:14px}
.g-index-wrapper .m-news-wrap li:hover{color:#1ea4f2}
.g-index-wrapper .g-recommend .m-subtitle-bar h2{font-size:24px}

.m-open-wrap{
    float: left;
    margin-left: 0;
    margin-right: 31px;
}
.m-open-wrap .content{
    position:relative;
    height:233px;
    border:1px solid #e0e0e0;
    box-shadow:0 0 5px rgba(0,0,0,.1);
    width:317px;
    border-top:2px solid #4289e0;
    margin-top: 17px;
    overflow: hidden;
}
.m-open-wrap img{
  width: 30px;
  height: 30px;
}
.m-open-wrap ul{
  position: relative;
}
.m-open-wrap li{
  height: 30px;
  padding: 8px;
  line-height: 30px;
  font-size: 12px;
  border-bottom: 1px solid #e0e0e0;
  cursor: pointer;
}
.m-open-wrap ul li a:hover{
  color: #1ea4f2;
}
.m-open-wrap li span{
  margin-left: 5px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap; 
  display: inline-block;
}
.m-open-wrap li .span_name{
  width: 48px;
}
.m-open-wrap li .span_server{
  margin-left: 15px;
  width: 85px;
}
.m-open-wrap li .span_time{
  margin-left: 15px;
  width: 87px;
}
.g-index-wrapper .m-news-wrap-half .news .content{
  width: 430px;
}
.g-index-wrapper .m-news-wrap-half .news .news-list{
  width: 400px;
}